/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 991px) {


  

}

@media only screen and (min-width: 992px) {


}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 840px) {
  .form-container {
    width: 80%;
  }


}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {


}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) {
  .navbar-toggler-icon {
    width: 2em;
  }

  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 501px) {


  
}


@media only screen and (max-width: 400px) {



  
}

